/*GENERAL*/
body {
    font-family:Lato, 'Apple LiGothic', 'Microsoft JhengHei', Verdana, Geneva, sans-serif;
    font-size: 100%;
}
.left {float: left; }
.right {float: right;}
.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
@font-face {
  font-family: 'openrice';
  src:  url('../fonts/openrice.eot?vcyzrx');
  src:  url('../fonts/openrice.eot?vcyzrx#iefix') format('embedded-opentype'),
    url('../fonts/openrice.ttf?vcyzrx') format('truetype'),
    url('../fonts/openrice.woff?vcyzrx') format('woff'),
    url('../fonts/openrice.svg?vcyzrx#openrice') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'openrice' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 .icon-facebook:before {content: "\ea90";}
 a {text-decoration: none;}
 .langBtn {border: 1px solid #4e3b2e;padding: 1px 10px 2px;border-radius: 5px; display: inline-block; margin-right: 10px;}


/*HEADER*/
#header { width: 100%; color: #4e3b2e;background-color: white;}
    .header-container { width: 95%; margin: auto;position: relative;}
        .header-container a {
            color: #4e3b2e;
        }
        .header-container a.openrice-logo {
            width: 260px;
            display: block;
            position: absolute;
            left: 1%;
            top: 32%;
            z-index: 1;
        }
        .header-container a.openrice-logo img {width: 90%;}
.award-logo { width:260px; height: 70px;margin:0 10px 12px; float: right; text-align: right;}
.logo-fire, .logo-type { display:inline-block;background-repeat: no-repeat;background-size: contain;}
.logo-fire { width:35%; height:100%;background-image: url(../img/IndexFireAnimation.gif); background-position: top;}
.logo-type { width:60%; height:100%;background-image: url(../img/award-logo.png); margin-left: -16%;background-position: bottom;}
/*.mLangBtn {float: right;border: 1px solid #4e3c2e;padding:2px 15px;border-radius: 20px;font-size: 12px;color:#4e3c2e;margin-top: 47px;}*/
video { background:transparent url(../img/poster.jpg) no-repeat 0 0; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size: cover; }
#teaser #videobg #teaser-title {position: absolute; width: 100%; height: 100%; max-width: 800px; z-index: 10; background: url(../img/soon-title-tc.png) no-repeat center center; background-size: contain; margin:auto;left: 0;right:0;}
#teaser.en #videobg #teaser-title {background: url(../img/soon-title-en.png) no-repeat center center; background-size: contain;}


/* FOOTER */
footer {font-size: 0;}
footer .footerBtm {background-color: #000;color: #b3b3b3;padding: 12px 20px;display: inline-block;width: 100%;box-sizing: border-box;font-size: 12px;}
/*    #backtopBtn {
        position: absolute; right: 20px; top: -20px;
        width: 41px; height: 41px; 
        background: url('https://www.openrice.com/info/global/img/backtopArr.png') no-repeat center center / contain;
        cursor: pointer; display: none;
    }*/
    .footerCR {float: left;}
        .footerCR > span {font-size: 12px; display: inline-block; vertical-align: middle;}
        #OR_FOOT_logo {margin-right: 5px;}
    .footerTC {float: right;}
        .footerTC > a {color: #fff; font-size: 12px; margin-left: 5px; display: inline-block; vertical-align: middle;}
        .footerTC #tcBtn , .footerTC #ftLangBtn, .mLangBtn {
            padding: 4px 7px 5px; border: 1px solid #b3b3b3;
            color: #b3b3b3;
            border-radius: 4px;
        }
        .footerTC #tcBtn, .mLangBtn  {margin-right: 5px;}
        .footerTC #ftLangBtn, .mLangBtn  {margin-left: 10px; padding: 3px 10px 5px;}
        .footerTC .footerSocials {
            border-radius: 50%;
            background-color: #666666;
            font-weight: 300; padding: 7px;
            font-size: 14px;
        }
        .footerSocials.icon-facebook, .footerSocials.icon-youtube, .footerSocials.icon-instagram {padding: 7px 8px;}
        .footerSocials.icon-google {padding: 7px 6px;}
@media (max-width: 820px)  {
    .footerCR, .footerTC {float: none;}
    .footerCR {margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #fff;}
    .footerTC {text-align: center;}
}
@media (max-width: 768px)  {
    footer .footerTop {padding: 0;}
    footer .footerBtm {position: relative;}
        #backtopBtn {top: 110px;display: block;}
        #OR_FOOT_logo , .footerTC #ftLangBtn {display: none;}
        .footerCR {-webkit-box-ordinal-group: 3;-webkit-order: 2;-ms-flex-order: 2;order: 2; border: none;margin-bottom: 0;width: 100%;}
            .footerCR > span {font-size: 10px; display: block;margin: auto;text-align: center;}
                .mRowDrop {display: block;}
        .footerTC {-webkit-box-ordinal-group: 2;-webkit-order: 1;-ms-flex-order: 1;order: 1; width: 100%; margin: 10px auto 20px;}
            .footerTC .footerSocials {font-size: 16px; padding: 10px!important;}
            .footerSocials.icon-google {padding: 10px 8px!important;}
            .mLangBtn  {font-size: 14px; padding:2px 8px; border-radius: 60px; margin-right:10px;}
}
@media (max-width: 640px)  {
.header-container a.openrice-logo {top:30%; width: 210px;}
  .header-container a.openrice-logo img {width: 65%;}
  .award-logo {width: 160px; height: 42px;}
  /*.mLangBtn {font-size: 9px; margin-top: 24px;}*/
}

#teaser #videobg {width: 100%; height: calc(100vh - 135px); position: relative; overflow: hidden;}
#teaser #videobg:before {content: ""; background: rgba(1, 0, 64, 0.35); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
#teaser #videobg:after {content: ""; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgTWFjaW50b3NoIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjI4RkZBQTgzNzg1NzExRTU4NTQyODc3OUM4MTZGMUREIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjI4RkZBQTg0Nzg1NzExRTU4NTQyODc3OUM4MTZGMUREIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjhGRkFBODE3ODU3MTFFNTg1NDI4Nzc5QzgxNkYxREQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjhGRkFBODI3ODU3MTFFNTg1NDI4Nzc5QzgxNkYxREQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz66uHInAAAAIUlEQVR42mL5//8/AyMj42YGIGBigABfEMEIkoEBgAADAKvuBwVS8BAjAAAAAElFTkSuQmCC); background-size: 3px 3px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
#teaser #videobg video {position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; z-index: -100; transform: translateX(-50%) translateY(-50%); transition: 1s opacity; }

@media (max-width: 640px)  {
#teaser #videobg {height: calc(100vh - 54px); }
video { background:transparent url(../img/poster-m.jpg) no-repeat center center; -webkit-background-size: auto 100vh; -moz-background-size: auto 100vh; -o-background-size: auto 100vh; background-size: auto 100vh; }
#teaser #videobg #teaser-title {background: url(../img/teaser-title-m.png) no-repeat center center; background-size: contain; max-width: 75%;}
#teaser.en #videobg #teaser-title {background: url(../img/teaser-title-en-m.png) no-repeat center center; background-size: contain;}
}